/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
/* Body Css */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');
@font-face {
  	font-family: "Segoe UI";
  	src: url(fonts/segoeuithis.ttf);
}
@font-face {
  	font-family: "Segoe UI Bold";
  	src: url(fonts/segoeuithibd.ttf);
}
body * {
	font-family: "Segoe UI";
}
h1, h2 {
	font-family: "Montserrat", sans-serif;
}
h3 {
	font-family: "Segoe UI Bold";
}
.ocm-effect-wrap-inner {
    --scroll-bar-w: 0px;
}
/* Header Css */
#header-outer[data-lhe="default"] #top nav > ul > li > a {
    color: #7B7B7B;
    font-size: 18px;
    font-weight: 400;
    line-height: 26.215px;
    letter-spacing: -0.918px;
}
#header-outer[data-lhe="default"] #top nav .sf-menu > .current-menu-item > a {
    color: #3FA7A3 !important;
    font-weight: 700;
}
#header-outer[data-lhe="default"] #top nav .sf-menu > .current-menu-item > a span {
    font-family: "Segoe UI Bold";
}
body.material #header-outer[data-full-width="true"]:not([data-format="left-header"]) #top nav > .buttons li:first-child a {
    border-radius: 12px;
    border: 1px solid #1F3A5F;
    padding: 16px 67px;
    font-size: 16px;
    color: #1F3A5F;
    font-weight: 700;
    letter-spacing: 0;
}
body.material #header-outer[data-full-width="true"]:not([data-format="left-header"]) #top nav > .buttons li a span {
    font-family: 'Segoe UI Bold';
}
body.material #header-outer[data-full-width="true"]:not([data-format="left-header"]) #top nav > .buttons li:last-child a {
    border-radius: 6px;
    background: #1F3A5F;
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
    padding: 16px 32px;
    color: #fff;
    letter-spacing: 0;
    margin-left: 10px;
}
/* Banner Css */
div#banner-inner-row img {
    width: 100%;
}
.banner-sec {
    margin-bottom: 30px !important;
}
.banner-sec h1 {
    color: #E5E9EB;
    font-size: 78px;
    font-weight: 500;
    line-height: 80px;
    letter-spacing: -2.013px;
    margin-bottom: 20px;
}
.banner-sec h1 strong {
    font-family: 'Montserrat';
}
.banner-sec p {
    color: #E5E9EB;
    font-size: 18px;
    line-height: 26px;
    width: 75%;
}
a#w-btn {
    border-radius: 10px !important;
    background: #1F3A5F;
    box-shadow: 0 0 15px -3px rgba(0, 0, 0, 0.10);
    padding: 16px 24px;
    color: #E5E9EB;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: -0.32px;
}
a#w-btn span {
    font-family: 'Segoe UI Bold';
}
/* Trust Css */
.trust-head {
    margin-bottom: 22px !important;
}
.trust-head h2 {
    color: #1F3A5F;
    font-size: 57px;
    font-weight: 600;
    line-height: 62px;
    letter-spacing: -1.447px;
    text-transform: capitalize;
    width: 65%;
    margin: auto;
}
div#trust-inner-row {
    background-image: url(../../uploads/2026/05/student-inner-bg.webp);
    background-position: top;
    background-repeat: no-repeat;
    background-size: 100%;
    padding-top: 118px;
}
div#trust-inner-row .iwithtext {
    border-radius: 10.66px;
    background: #FFF;
    display: flex;
    padding: 32px 40px 36px 32px;
}
div#trust-inner-row .vc_col-sm-4:nth-child(2) .iwithtext {
    margin-top: 74px;
}
div#trust-inner-row .iwithtext .iwt-icon {
    position: relative;
    margin-right: 22px;
}
div#trust-inner-row .iwithtext .iwt-icon img {
    width: 32px;
    margin-bottom: 0 !important;
    padding-top: 4px;
}
div#trust-inner-row .iwithtext .iwt-text {
    padding: 0;
}
div#trust-inner-row .iwithtext .iwt-text h3 {
    color: #535353;
    font-family: Outfit;
    font-size: 22px;
    font-weight: 600;
    line-height: 25px;
    margin-bottom: 10px;
}
div#trust-inner-row .iwithtext .iwt-text p {
    color: #9C9C9C;
    font-family: Outfit;
    font-size: 17px;
    font-weight: 400;
    line-height: 29px;
}
/* Blog Css */
.w-head h3 {
    color: #3FA7A3;
    font-family: 'Segoe UI Bold';
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 1.209px;
    text-transform: uppercase;
    margin-bottom: 10px !important;
}
.w-head h2 {
    color: #1F3A5F;
    font-size: 48px;
    font-weight: 700;
    line-height: 48px;
    letter-spacing: -1.209px;
}
.blog-head a {
    display: flex;
    align-items: center;
    justify-content: end;
    color: #111827;
    font-family: 'Segoe UI Bold';
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
}
.blog-head a svg {
    margin-left: 8px;
}
.blog-sec {
    border-radius: 24.189px;
    border: 1.008px solid #F3F4F6;
    background: #FFF;
    box-shadow: 0 1.008px 2.016px 0 rgba(0, 0, 0, 0.05);
}
div#blog-inner-row .vc_col-sm-4 {
    padding: 0 15px;
}
.blog-sec img.main-img {
    width: 100% !important;
    margin-bottom: 30px;
}
.blog-sec p {
    padding: 0;
}
.blog-sec .blog-box-sec {
    padding: 0 35px 32px 32px;
}
.blog-sec .blog-box-sec h4 img {
    margin-right: 8px;
}
.blog-sec .blog-box-sec h4 {
    color: #9CA3AF;
    font-family: 'Segoe UI Bold';
    font-size: 15px;
    font-weight: 700;
    line-height: 18px;
    letter-spacing: 0.605px;
    text-transform: uppercase;
}
.blog-sec .blog-box-sec h3 {
    color: #111827;
    font-family: 'Segoe UI Bold';
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    margin-bottom: 16px;
}
.blog-sec .blog-box-sec p.blog-para {
    color: #6B7280;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    padding-bottom: 26px;
}
.blog-sec .blog-box-sec a {
    color: #3FA7A3;
    font-family: 'Segoe UI Bold';
    font-size: 16px;
    font-weight: 700;
    line-height: 20.157px;
    letter-spacing: 0.353px;
}
.blog-sec .blog-box-sec a img {
    margin-left: 8px;
    vertical-align: middle;
}
/* About Css */
div#about-row .vc_col-sm-7, div#about-row .vc_col-sm-5 {
    padding: 0 20px;
}
.about-head {
    margin-bottom: 48px !important;
}
.about-head h2 {
    font-size: 67px;
    line-height: 70px;
    width: 72%;
}
.about-sec {
    position: relative;
}
.about-sec p {
    padding: 0;
}
.about-sec .about-box {
    position: absolute;
    bottom: 40px;
    border-radius: 10px;
    border: 1px solid #D4D4D4;
    background: rgba(98, 98, 98, 0.06);
    backdrop-filter: blur(6px);
    padding: 16px 19px 16px 30px;
    left: 28px;
    right: 0;
    display: flex;
    align-items: center;
    width: 389px;
}
.about-sec .about-box .text {
    width: 80%;
}
.about-sec .about-box .text h3 {
    color: #FFF;
    font-family: 'Segoe UI Bold';
    font-size: 28px;
    font-weight: 700;
    line-height: 37px;
    text-transform: capitalize;
    margin-bottom: 0;
}
.about-sec .about-box .text h4 {
    color: #FCFDFD;
    font-size: 17px;
    font-weight: 400;
    line-height: 23px;
    margin-bottom: 0;
}
.about-rgt-sec {
    background: url(../../uploads/2026/05/tab-img.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 42px 54px;
}
/* Services Css */
.services-head {
    margin-bottom: 38px !important;
}
.services-head h2 {
    text-transform: capitalize;
    letter-spacing: -1.679px;
    font-size: 67px;
    line-height: 70px;
    margin-bottom: 15px;
}
.w-head p {
    color: #6B7280;
    font-size: 18px;
    line-height: 30px;
}
.services-head p {
    font-size: 20px;
    width: 67%;
    margin: auto;
}
.owl-carousel[data-desktop-cols] .owl-stage {
    padding: 0;
}
.owl-carousel.owl-drag[data-desktop-cols] .owl-item {
    padding: 0 12px;
}
.services-sec {
    border-radius: 25.68px;
    border: 1.07px solid #F3F4F6;
    background: #FFF;
    box-shadow: 0 1.07px 2.14px 0 rgba(0, 0, 0, 0.05);
    position: relative;
}
.services-sec h4 {
    position: absolute;
    top: 18px;
    z-index: 2;
    border-radius: 10698.743px;
    background: rgba(255, 255, 255, 0.90);
    backdrop-filter: blur(2.1399624347686768px);
    left: 18px;
    padding: 8px 18px;
    color: #111827;
    font-size: 13px;
    font-weight: 600;
    line-height: 18px;
    letter-spacing: 0.642px;
    text-transform: uppercase;
}
.services-sec p {
    padding: 0;
}
.services-sec img {
    width: 100% !important;
    border-radius: 24px 24px 0px 0px;
}
.services-sec .services-box {
    padding: 18px 58px 35px 35px;
}
.services-sec .services-box h3 {
    color: #1F3A5F;
    font-family: Montserrat;
    font-size: 24px;
    font-weight: 700;
    line-height: 30px;
    margin-bottom: 13px;
}
.services-sec .services-box p.ser-para {
    color: #6B7280;
    font-size: 15px;
    font-weight: 400;
    line-height: 25px;
    padding-bottom: 27px;
    min-height: 160px;
}
.services-sec .services-box a {
    display: flex;
    align-items: center;
    color: #1F3A5F;
    font-family: 'Segoe UI Bold';
    font-size: 15px;
    font-weight: 700;
    line-height: 22px;
    letter-spacing: 0.374px;
    text-transform: capitalize;
}
.services-sec .services-box a img {
    width: auto !important;
    filter: brightness(0.5);
    margin-left: 8px;
}
div#services-row .column-image-bg {
    background-size: 100% 100%;
}
.owl-theme[data-desktop-cols] .owl-nav.disabled+.owl-dots {
    margin-top: 45px;
}
/* Testimonials Css */
.testi-head {
    margin-bottom: 48px !important;
}
.testi-head h2 {
    margin-bottom: 16px;
}
.testi-head p {
    width: 31%;
    margin: auto;
}
.testimonials-sec {
    border-radius: 38.147px;
    border: 0.954px solid rgba(0, 0, 0, 0.00);
    background: #EFEFF7;
    padding: 43px;
}
.testimonials-sec p {
    padding: 0;
}
.testimonials-sec img {
    margin-bottom: 20px !important;
}
.testimonials-sec p.testi-para {
    color: #838383;
    font-size: 17.166px;
    line-height: 27.895px;
    min-height: 250px;
}
.testimonials-sec .cus-box {
    display: flex;
    align-items: center;
}
.testimonials-sec .cus-box img {
    margin: 0 15px 0 0 !important;
}
.testimonials-sec .cus-box h5 {
    color: #424242;
    font-family: 'Segoe UI Bold';
    font-size: 18px;
    font-weight: 700;
    line-height: 27.04px;
    width: 75%;
    margin-bottom: 0;
}
/* Contact Css */
.contact-lft-sec h2 {
    width: 75%;
    line-height: 59px;
    margin-bottom: 30px;
}
.contact-lft-sec p {
    color: #585858;
    padding-bottom: 0px;
}
.contact-lft-sec p:nth-child(even) {
    padding-bottom: 40px;
}
.contact-sec div#wpforms-61 {
    margin: 0;
}
.contact-sec div#wpforms-61 .wpforms-field {
    padding: 0 0 15px;
}
.contact-sec div#wpforms-61 .wpforms-field input, .contact-sec div#wpforms-61 .wpforms-field textarea {
    border-radius: 16.126px;
    background: #FFF;
    height: 80px;
    border: 0;
    padding-left: 40px;
    color: #5D5D5D;
    font-size: 18px;
    line-height: 28.22px;
}
.contact-sec div#wpforms-61 .wpforms-field input::placeholder, .contact-sec div#wpforms-61 .wpforms-field textarea::placeholder {
    color: #5D5D5D;
    opacity: 1;
}
.contact-sec div#wpforms-61 .wpforms-field textarea {
    height: 248px;
}
.contact-sec div#wpforms-61 .wpforms-submit-container {
    margin: 0;
}
body[data-form-submit=regular] .contact-sec div#wpforms-61 button[type=submit] {
    border-radius: 12.094px !important;
    background: #1F3A5F;
    box-shadow: 0 10.079px 15.118px -3.024px rgba(0, 0, 0, 0.10), 0 4.031px 6.047px -4.031px rgba(0, 0, 0, 0.10);
    height: 56px;
    padding: 0 62px !important;
    color: #FFF;
    text-align: center;
    font-family: 'Segoe UI Bold';
    font-size: 16.126px;
    line-height: 24.189px;
}
/* Footer Css */
.foot-cont p {
    color: #DBDBDB;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    padding-bottom: 24px;
    width: 72%;
}
.foot-cont ul {
    margin: 0;
}
.foot-cont ul li {
    display: inline-block;
    margin-right: 16px;
}
.foot-cont ul li i {
    width: 40px;
    height: 40px;
    border-radius: 9999px;
    background: #383838;
    line-height: 40px !important;
    color: #fff;
    font-size: 16px;
}
div#footer-row h2 {
    color: #DBDBDB;
    font-family: 'Segoe UI Bold';
    font-size: 14px;
    font-weight: 700;
    line-height: 20px;
    letter-spacing: 0.7px;
    text-transform: uppercase;
    margin-bottom: 30px;
}
div#footer-row ul {
    margin: 0;
}
div#footer-row ul li {
    list-style: none;
    color: #DBDBDB;
    font-family: "Segoe UI";
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 16px;
}
div#footer-row .iwithtext {
    margin-bottom: 26px;
    display: flex;
}
div#footer-row .iwithtext .iwt-icon {
    position: relative;
}
div#footer-row .iwithtext .iwt-icon img {
    width: 40px;
    margin-bottom: 0;
}
div#footer-row .iwithtext .iwt-text {
    padding: 0 0 0 16px;
}
div#footer-row .iwithtext .iwt-text h4 {
    color: #DBDBDB;
    font-family: 'Segoe UI Bold';
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 5px;
}
div#footer-row .iwithtext .iwt-text a {
    color: #DBDBDB;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}
div#footer-row ul li a {
    color: #DBDBDB;
}
.newsletter-sec p {
    color: #DBDBDB;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    padding-bottom: 27px;
}
.newsletter-sec div#wpforms-75 {
    margin: 0;
}
.newsletter-sec div#wpforms-75 .wpforms-field {
    padding: 0;
}
.newsletter-sec form#wpforms-form-75 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #fff;
    border-radius: 12px;
    padding-right: 10px;
    height: 56px;
}
.newsletter-sec form#wpforms-form-75 .wpforms-submit-container {
    margin: 0;
}
.newsletter-sec div#wpforms-75 .wpforms-field input {
    border-radius: 12px;
    background: #FFF;
    padding-left: 24px;
    color: #525252;
    font-size: 16px;
    font-weight: 400;
    line-height: normal;
    border: 0;
}
.newsletter-sec div#wpforms-75 .wpforms-field input::placeholder {
    color: #525252;
    opacity: 1;
}
.newsletter-sec form#wpforms-form-75 button[type="submit"] {
    font-size: 0;
    border-radius: 0 !important;
    border: 0;
    background: transparent;
    padding: 0;
}
.newsletter-sec form#wpforms-form-75 button[type="submit"]:before {
    content: "";
    background-image: url(../../uploads/2026/05/submit-icon.webp);
    width: 36px;
    height: 36px;
    display: block;
    margin: 0;
    background-position: center;
    background-repeat: no-repeat;
}
.newsletter-sec form#wpforms-form-75 button[type="submit"]:hover {
    background: transparent !important;
}
/* Copyright Css */
.copyright-sec {
    border-top: 1px solid rgba(255, 255, 255, 0.42);
    margin-top: 60px;
    padding-top: 21px;
}
.copyright-sec .wpb_wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.copyright-sec p {
    color: #FFF;
    font-size: 16px;
    line-height: 24px;
    text-transform: capitalize;
    padding: 0;
}
.copyright-sec p a {
    color: #fff;
    font-family: 'Segoe UI Bold';
}
div#footer-row .copyright-sec ul li {
    display: inline-block;
    margin-left: 26px;
    margin-bottom: 0;
}
div#footer-row .copyright-sec ul li a {
    color: #fff;
    font-family: 'Segoe UI Bold';
}





div#meet-row .main-col {
    background: linear-gradient(90deg, rgba(69, 194, 200, 1) 0%, rgba(177, 226, 241, 1) 100%);
    border-radius: 35px;
}
div#meet-row img {
    width: 93%;
    height: 400px;
    object-fit: cover;
}
div#meet-row h2.vc_custom_heading.vc_do_custom_heading.w-head {
    text-transform: capitalize;
    letter-spacing: -1.679px;
    font-size: 44px;
    line-height: 54px;
    margin-bottom: 0;
    color: #1F3A5F;
}
div#meet-row h3.vc_custom_heading.vc_do_custom_heading.w-head {
    color: #3FA7A3;
    font-family: 'Segoe UI Bold';
    font-size: 18px;
    line-height: 28px;
    letter-spacing: 1.209px;
    text-transform: uppercase;
    margin-bottom: 10px !important;
}
div#meet-row p {
    color: #6B7280;
    font-size: 16px;
    line-height: 30px;
    padding: 0;
    width: 90%;
}
.inner-meet {
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    padding: 10px;
    border-radius: 5px;
    background: #fff;
    transition: all 0.4s linear;
	margin-bottom: 20px !important;
}
.inner-meet:last-child{
	margin-bottom: 0px !important;	
}
.inner-meet:hover {
    padding: 50px;
    border-radius: 20px;
}

div#footer-row img {
    width: 55%;
    margin: -40px 0 0;
}
.page-id-124 div#blog-row {
    padding-top: 80px !important;
}
.tier {
    position: relative;
    font-family: "Segoe UI";
    color:#000;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    letter-spacing: 1px;
    text-transform: uppercase;
    overflow: hidden;
    transition: 0.5s;
    background: transparent;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    display:block;
    width: 90%;
    margin:0 auto;
    text-align:center;
    height:95px;
    align-content:center;
}
/* Border animation spans */
.tier span {
    position: absolute;
    display: block;
}
/* Top border */
.tier span:nth-child(1) {
    top: 0;
    left: -100%;
    width: 100%;
    height: 3px;
    background: linear-gradient(90deg, transparent, #1F3A5F);
    animation: border-anim1 1.5s linear infinite;
}
@keyframes border-anim1 {
    0% {
        left: -100%;
    }
    50%, 100% {
        left: 100%;
    }
}
/* Right border */
.tier span:nth-child(2) {
    top: -100%;
    right: 0;
    width: 3px;
    height: 100%;
    background: linear-gradient(180deg, transparent, #1F3A5F);
    animation: border-anim2 1.5s linear infinite;
    animation-delay: 0.375s;
}
@keyframes border-anim2 {
    0% {
        top: -100%;
    }
    50%, 100% {
        top: 100%;
    }
}
/* Bottom border */
.tier span:nth-child(3) {
    bottom: 0;
    right: -100%;
    width: 100%;
    height: 3px;
    background: linear-gradient(270deg, transparent, #1F3A5F);
    animation: border-anim3 1.5s linear infinite;
    animation-delay: 0.75s;
}
@keyframes border-anim3 {
    0% {
        right: -100%;
    }
    50%, 100% {
        right: 100%;
    }
}
/* Left border */
.tier span:nth-child(4) {
    bottom: -100%;
    left: 0;
    width: 3px;
    height: 100%;
    background: linear-gradient(360deg, transparent, #1F3A5F);
    animation: border-anim4 1.5s linear infinite;
    animation-delay: 1.125s;
}
@keyframes border-anim4 {
    0% {
        bottom: -100%;
    }
    50%, 100% {
        bottom: 100%;
    }
}
/* Hover effect */
.tier:hover {
    transform: translateY(-5px);
}
div#services-row a#w-btn {
    display: table;
    margin: 0 auto;
    margin-top: 35px;
}
.page-id-40 div#testimonials-row {
    padding-top: 100px !important;
}
.page-id-36 div#services-row {
    padding-top: 70px !important;
}
.comparison-table{
    width:100%;
    background:#fff;
}
.comparison-table table{
    width:100%;
    border-collapse:collapse;
    table-layout:fixed;
}
.comparison-table th,
.comparison-table td{
    text-align: center !important;
    vertical-align:middle;
	border-width: 6px 6px 6px 6px !important;
}
/* Header */
.comparison-table thead th{
    background:#3FA7A3;
    color:#fff;
    font-size:20px;
    text-transform:uppercase;
    height:85px;
}
/* First Column */
.comparison-table td.feature{
    background:#1F3A5F;
    color:#fff;
    font-size: 18px !important;
    font-weight:700;
}
/* TBP Column */
.comparison-table tbody td:nth-child(2){
    background:#3FA7A3;
}
/* Kaplan Column */
.comparison-table tbody td:nth-child(3){
    background:#3FA7A3;
}
/* Wolfpacc Column */
.comparison-table tbody td:nth-child(4){
    background:#3FA7A3;
}
/* Empty Cells */
.comparison-table tbody td:empty{
    background:#e1e0da !important;
}
/* Plus Sign */
.comparison-table tbody td:not(.feature){
    font-size:32px;
    font-weight:700;
    color:#000;
    height:78px;
}
.feature-head{
    width:28%;
}
.tbp-heading{
    position:relative;
    overflow:visible;
}
.tbp-heading span{
    position:relative;
    z-index:2;
}
.tbp-heading::after{
    content:"";
    position:absolute;
    width:300px;
    height: 90px;
    border:6px solid #1F3A5F;
    border-radius:50%;
    top: -10px;
    left:50%;
    transform: translateX(-50%) rotate(-10deg);
    z-index:1;
}
.pricing-card{
    background:#fff;
    border:1px solid #d9d9d9;
    border-radius:22px;
    padding:34px;
    position:relative;
	height: 920px;
}
.pricing-card.featured{
    border: 3px solid #1e3c5e;
}
.small-title{
    display:block;
    color:#444;
    font-size:20px;
    font-weight:500;
    margin-bottom:10px;
}
.pricing-card h3{
    font-size:34px;
    font-weight:700;
    color:#111;
    margin-bottom: 26px !important;
}
.featured-title{
    color: #1e3c5e !important;
}
.price-wrap{
    display:flex;
    align-items:flex-end;
    gap:10px;
    margin-bottom: 15px;
}
.price{
    font-size:58px;
    line-height:1;
    font-weight:700;
    color:#111;
}
.currency{
    font-size:20px;
    margin-bottom:8px;
    color:#444;
}
.old-price{
    color:#777;
    text-decoration:line-through;
    font-size:18px;
    margin-bottom:15px;
}
.save-row{
    display:flex;
    align-items:center;
    gap:12px;
    flex-wrap:wrap;
}
.save-text{
    color: #1e3c5e;
    font-size:18px;
    font-weight:600;
}
.discount{
    background: #42a8a3;
    color: #fff;
    padding:8px 16px;
    border-radius:999px;
    font-size:16px;
    font-weight:600;
}
.pricing-btn{
    width:100%;
    display:flex;
    justify-content:center;
    align-items:center;
    height:60px;
    border:1px solid #bdbdbd;
    border-radius:16px;
    text-decoration:none;
    color:#1d1d1d;
    font-size:20px;
    font-weight:700;
    margin-top:28px;
}
.pricing-card hr{
    border:none;
    border-top:1px solid #e3e3e3;
    margin:28px 0;
}
.pricing-card h4{
    font-size:18px;
    color:#4b4b4b;
    font-weight:700;
    margin-bottom: 20px !important;
    letter-spacing:.5px;
}
.pricing-card ul{
    margin: 0;
}
.pricing-card ul li{
    list-style:none;
    display:flex;
    gap:14px;
    align-items: center;
    margin-bottom:18px;
    font-size:18px;
    color:#222;
    line-height:1.35;
}
.pricing-card ul li i{
    color: #1e3c5e;
    width: 22px;
    margin-top:3px;
}
.popular-badge{
    width:100%;
    height:36px;
    background:#1e3c5e;
    border-radius: 36px;
    color:#fff;
    font-weight:700;
    font-size:16px;
    display:flex;
    align-items:center;
    justify-content:center;
    margin-bottom:22px;
}
/* ==================================================================== */
.review-text h4 {
    color: #3FA7A3;
    font-family: 'Segoe UI Bold';
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 1.209px;
    text-transform: uppercase;
    margin-bottom: 10px !important;
}
.review-text p {
    color: #6B7280;
    font-size: 15px;
    line-height: 25px;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
}
.reviews-section {
    margin: 40px auto;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.reviews-tabs {
    display: flex;
    gap: 12px;
    margin-bottom: 25px;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.tab-button {
    padding: 10px 25px;
    border: 1px solid #ccc;
    background: #3fa7a3;
    cursor: pointer;
    color: #ffffff;
    font-size: 18px;
    font-weight: 400;
    line-height: 26.215px;
    letter-spacing: -0.918px;
    background-color: #3fa7a3 !important;
}
.tab-button:hover {
    background: #e2e2e2;
}
.tab-button.active {
    background: #1F3A5F !important;
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
    padding: 12px 22px;
    color: #fff;
    letter-spacing: 0;
    margin-left: 10px;
    color: #ffffff;
    font-size: 18px;
    font-weight: 500;
    line-height: 26.215px;
    letter-spacing: -0.918px;
    text-transform: capitalize;
    letter-spacing: 0;
}
.tab-content {
    display: none;
    animation: fadeIn 0.4s ease-in-out;
}
.tab-content.active {
    display: block;
}
.review-item {
    display: flex;
    gap: 20px;
    margin-bottom: 25px;
    background: #fff;
    padding: 20px;
    border-radius: 15px;
    box-shadow: 0px 4px 12px rgba(0,0,0,0.08);
    transition: transform 0.2s ease;
}
.review-item:hover {
    transform: translateY(-3px);
}
.reviewer-pic {
    width: 60px !important;
    height: 60px !important;
    border-radius: 50%;
    object-fit: cover;
    /* border: 2px solid #0073e6; */
}
.review-text {
    flex: 1;
}
.review-text p {
    margin: 5px 0 0 0;
    line-height: 1.55;
    color: #555;
}
.review-stars {
    color: #FFD700;
    font-size: 18px;
    margin-bottom: 8px;
}
@keyframes fadeIn {
    from {opacity: 0; transform: translateY(5px);}
    to {opacity: 1; transform: translateY(0);}
}
/* Reviews Pagination Styling */
.reviews-pagination {
    margin:0 auto;
    display:table;
}
.reviews-pagination a {
    display: inline-block;
    min-width: 36px;
    padding: 8px 12px;
    text-align: center;
    color: #ffffff;
    background: #00897b;
    border-radius: 8px;
    text-decoration: none;
    transition: all 0.3s ease;
    border: 1px solid transparent;
    margin: 0 9px;
}
.reviews-pagination a:hover {
    background: #1f3a5f;
    color: #fff;
    border-color: #1f3a5f;
}
.reviews-pagination a.current {
    background: #0073e6;
    color: #fff;
    border-color: #005bb5;
    pointer-events: none;
    font-weight: 600;
}
.reviews-top-bar {
    background: #fff;
    padding: 20px;
    border-radius: 15px;
    box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.08);
    transition: transform 0.2s ease;
    margin-bottom: 50px;
}
.reviews-top-bar h2.reviews-heading {
    color: #1F3A5F;
    font-family: Montserrat;
    font-size: 24px;
    font-weight: 700;
    line-height: 30px;
    margin-bottom: 13px;
}
.reviews-top-bar form.reviews-search-form .search-field {
    border: 1px solid #ccc;
    display: flex;
    align-items: center;
    border-radius: 5px;
    padding: 0 0 0 20px;
}
.reviews-top-bar form.reviews-search-form .search-field svg {
    margin-right: 15px;
}
.reviews-top-bar form.reviews-search-form .search-field input {
    border-radius: 0;
    border: 0;
    background: transparent;
    font-size: 15px;
    font-family: 'Montserrat';
    color: #1c1c1c;
    font-weight: 500;
}
.reviews-top-bar form.reviews-search-form .search-field input::placeholder {
    color: #1c1c1c;
}
div#medical-row img {
    width: 100%;
    height: 160px;
    object-fit: scale-down;
}
div#medical-row h2 {
    color: #1F3A5F;
    font-size: 35px;
    font-weight: 600;
    text-transform: capitalize;
    width: 55%;
    margin: auto;
    text-align: center;
    line-height: 1.3;
    padding: 10px 0;
}
/* ================================================================= */

div#featured-row ul.dual {
    margin: 0;
    display: flex;
    justify-content: space-between;
    background: #42a8a3;
    padding: 20px;
    border-bottom: 2px solid #fff;
}
div#featured-row ul.dual li {
    list-style: none;
    font-family: "Segoe UI";
    font-size: 26px;
    line-height: 1;
    font-weight: 700;
    color: #fff;
}
div#featured-row .wpb_text_column.wpb_content_element {
    margin: 0;
}
div#featured-row .toggles h3.toggle-title a {
    font-family: "Segoe UI";
    font-size: 20px;
    color: #fff;
    font-weight: 600;
    padding: 30px 20px;
    background: #1f3a5f;
}
div#featured-row .toggle {
    margin: 0;
    border-bottom: 2px solid #fff;
}
div#featured-row .toggles p {
    font-family: "Segoe UI";
    font-size: 16px;
    color: #000;
}
div#featured-row .toggles h3.toggle-title a i {
    left: unset;
    right: 40px;
    top: 26px;
    font-size: 30px;
    color: #42a8a3;
}
.comparison-table tbody td.main-box{
    position: relative;
    cursor: pointer;
    overflow: visible;
}
.comparison-table tbody td.main-box p.hover-box{
    position: absolute;
    top: calc(100% + 12px);
    left: 50%;
    transform: translateX(-50%) translateY(15px);
    width: 300px;
    background: #fff;
    color: #000;
    font-size: 16px;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
    line-height: 1.6;
    padding: 12px 20px;
    border-radius: 10px;
    box-shadow: 0 10px 30px rgba(0,0,0,.15);
    margin: 0;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transition: opacity .35s ease, transform .35s ease, visibility .35s ease;
    z-index: 999;
}
.comparison-table tbody td.main-box p.hover-box::before{
    content: "";
    position: absolute;
    top: -8px;
    left: 50%;
    transform: translateX(-50%);
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid #fff;
}
.comparison-table tbody td.main-box:hover p.hover-box{
    opacity: 1;
    visibility: visible;
    transform: translateX(-50%) translateY(0);
}
.comparison-table,
.comparison-table table,
.comparison-table tbody,
.comparison-table tr,
.comparison-table td{
    overflow: visible;
}


@media only screen and (min-width: 320px) and (max-width: 767px)
{
	
	div#banner-row div#banner-inner-row {background-position: 100% 100% !important;}
div#banner-row div#banner-inner-row .row_col_wrap_12_inner.col.span_12.left {
    padding: 0;
}
div#banner-row .row_col_wrap_12.col.span_12.dark.left {
    padding: 0;
}
.banner-sec h1 {
    font-size: 24px;
    line-height: 34px;
    text-align: center;
    color: #000;
}
.banner-sec p {
    font-size: 14px;
    line-height: 24px;
    text-align: center;
    width: 100%;
    color: #000;
}
a#w-btn {
    font-size: 14px;
    display: table;
    margin: 0 auto;
}
div#medical-row h2 {
    font-size: 24px;
    line-height: 34px;
    width: 100%;
}
div#medical-row {
    padding-bottom: 50px !important;
}
.trust-head h2 {
    font-size: 24px;
    line-height: 34px;
    width: 100%;
}
div#services-row .vc_column-inner {
    padding: 50px 0 50px;
}
div#services-row .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 0 0;
}
.services-head h2 {
    font-size: 24px;
    line-height: 34px;
}
.services-head p {
    font-size: 14px;
    line-height: 24px;
    width: 100%;
}
.services-sec .services-box {
    padding: 20px;
}
div#trust-row {padding-bottom: 50px !important;}
.tier {
    font-size: 14px;
}
div#services-row {
    padding-bottom: 50px !important;
}	
div#testimonials-row {padding-bottom: 50px !important;}
div#testimonials-row .vc_column-inner {
    padding: 0;
}	
div#pylon {
    padding: 0 10px;
}
.css-1yi420n p {
    font-size: 14px;
    line-height: 24px;
}
div#about-row .row_col_wrap_12.col.span_12.dark.left {
    padding: 0;
}
.w-head h3 {
    text-align: center;
}
.about-head h2 {
    font-size: 24px;
    line-height: 34px;
    text-align: center;
    width: 100%;
}
.about-sec .about-box {
    left: 0;
    width: 100%;
    padding: 10px;
    bottom: 0;
}
.about-sec .about-box .text h3 {
    font-size: 18px;
    line-height: 28px;
}
.about-sec .about-box .text h4 {
    font-size: 14px;
    line-height: 24px;
}
.about-rgt-sec {
    padding: 50px 15px;
}	
div#about-row {padding-bottom: 50px !important;}
div#blog-row {padding-bottom: 50px !important;}
div#blog-row .row_col_wrap_12.col.span_12.dark.left {
    padding: 0;
}
.w-head h2 {
    font-size: 24px;
    text-align: center;
    line-height: 34px;
}
.blog-head a {
    font-size: 14px;
    justify-content: center;
}
div#blog-head-row {padding-bottom: 50px !important;}
div#blog-head-row .vc_col-sm-2 {
    width: 100%;
}
.blog-sec .blog-box-sec h3 {
    font-size: 18px;
    line-height: 28px;
}	
div#contact-row {padding-top: 50px !important;padding-bottom: 50px !important;}
.contact-lft-sec h2 {
    width: 100%;
}
.w-head p {
    font-size: 14px;
    text-align: center;
}	
div#footer-row {padding-top: 50px !important;}
div#footer-row .row_col_wrap_12.col.span_12.dark.left {
    padding: 0;
}
div#footer-row img {
    margin: 0 auto;
    display: block;
}
.foot-cont p {
    font-size: 14px;
    line-height: 24px;
    text-align: center;
    width: 100%;
}
div#footer-row ul {
    text-align: center;
}
div#footer-row h2 {
    text-align: center;
}
.newsletter-sec p {
    font-size: 14px;
    line-height: 24px;
    text-align: center;
}
.copyright-sec .wpb_wrapper {
    display: block;
}
.copyright-sec p {
    font-size: 14px;
    text-align: center;
    margin: 0 0 10px;
}
div#footer-row .copyright-sec ul li {
    display: block;
    margin: 0 0 10px;
}
div#footer-row .copyright-sec ul li a {
    font-size: 14px;
}
ul.menu a {
    font-size: 14px !important;
}	
.pricing-card {height: auto;}
.tbp-heading::after {
    display: none;
}
div#table-row .row_col_wrap_12.col.span_12.dark.left {
    padding: 0;
}
.comparison-table thead th {
    font-size: 14px;
    line-height: 24px;
    height: auto;
}
body:not(.woocommerce-cart) .main-content th {
    padding: 0;
}
.comparison-table td.feature {
    font-size: 14px !important;
    line-height: 24px !important;
}
body:not(.woocommerce-cart) .main-content td {
    padding: 0;
}
.feature-head {
    width: 40%;
}
.comparison-table {
    overflow-x: scroll;
    overflow-y: hidden;
}
.comparison-table tbody td:not(.feature) {
    font-size: 14px;
    height: auto;
}
.comparison-table thead th {
    width: 100% !important;
}
.comparison-table tbody td.main-box p.hover-box {
    font-size: 14px;
    left: 60px;
}
	
	
	
	
	
	
}
@media only screen and (min-width: 768px) and (max-width: 1023px)
{
	
		div#banner-row div#banner-inner-row {background-position: 100% 100% !important;}
div#banner-row div#banner-inner-row .row_col_wrap_12_inner.col.span_12.left {
    padding: 0;
}
div#banner-row .row_col_wrap_12.col.span_12.dark.left {
    padding: 0;
}
.banner-sec h1 {
    font-size: 24px;
    line-height: 34px;
    text-align: center;
    color: #000;
}
.banner-sec p {
    font-size: 14px;
    line-height: 24px;
    text-align: center;
    width: 100%;
    color: #000;
}
a#w-btn {
    font-size: 14px;
    display: table;
    margin: 0 auto;
}
div#medical-row h2 {
    font-size: 24px;
    line-height: 34px;
    width: 100%;
}
div#medical-row {
    padding-bottom: 50px !important;
}
.trust-head h2 {
    font-size: 24px;
    line-height: 34px;
    width: 100%;
}
div#services-row .vc_column-inner {
    padding: 50px 0 50px;
}
div#services-row .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 0 0;
}
.services-head h2 {
    font-size: 24px;
    line-height: 34px;
}
.services-head p {
    font-size: 14px;
    line-height: 24px;
    width: 100%;
}
.services-sec .services-box {
    padding: 20px;
}
div#trust-row {padding-bottom: 50px !important;}
.tier {
    font-size: 14px;
}
div#services-row {
    padding-bottom: 50px !important;
}	
div#testimonials-row {padding-bottom: 50px !important;}
div#testimonials-row .vc_column-inner {
    padding: 0;
}	
div#pylon {
    padding: 0 10px;
}
.css-1yi420n p {
    font-size: 14px;
    line-height: 24px;
}
div#about-row .row_col_wrap_12.col.span_12.dark.left {
    padding: 0;
}
.w-head h3 {
    text-align: center;
}
.about-head h2 {
    font-size: 24px;
    line-height: 34px;
    text-align: center;
    width: 100%;
}
.about-sec .about-box {
    left: 0;
    width: 100%;
    padding: 10px;
    bottom: 0;
}
.about-sec .about-box .text h3 {
    font-size: 18px;
    line-height: 28px;
}
.about-sec .about-box .text h4 {
    font-size: 14px;
    line-height: 24px;
}
.about-rgt-sec {
    padding: 50px 15px;
}	
div#about-row {padding-bottom: 50px !important;}
div#blog-row {padding-bottom: 50px !important;}
div#blog-row .row_col_wrap_12.col.span_12.dark.left {
    padding: 0;
}
.w-head h2 {
    font-size: 24px;
    text-align: center;
    line-height: 34px;
}
.blog-head a {
    font-size: 14px;
    justify-content: center;
}
div#blog-head-row {padding-bottom: 50px !important;}
div#blog-head-row .vc_col-sm-2 {
    width: 100%;
}
.blog-sec .blog-box-sec h3 {
    font-size: 18px;
    line-height: 28px;
}	
div#contact-row {padding-top: 50px !important;padding-bottom: 50px !important;}
.contact-lft-sec h2 {
    width: 100%;
}
.w-head p {
    font-size: 14px;
    text-align: center;
}	
div#footer-row {padding-top: 50px !important;}
div#footer-row .row_col_wrap_12.col.span_12.dark.left {
    padding: 0;
}
div#footer-row img {
    margin: 0 auto;
    display: block;
}
.foot-cont p {
    font-size: 14px;
    line-height: 24px;
    text-align: center;
    width: 100%;
}
div#footer-row ul {
    text-align: center;
}
div#footer-row h2 {
    text-align: center;
}
.newsletter-sec p {
    font-size: 14px;
    line-height: 24px;
    text-align: center;
}
.copyright-sec .wpb_wrapper {
    display: block;
}
.copyright-sec p {
    font-size: 14px;
    text-align: center;
    margin: 0 0 10px;
}
div#footer-row .copyright-sec ul li {
    display: block;
    margin: 0 0 10px;
}
div#footer-row .copyright-sec ul li a {
    font-size: 14px;
}
ul.menu a {
    font-size: 14px !important;
}	
.pricing-card {height: auto;}
.tbp-heading::after {
    display: none;
}
div#table-row .row_col_wrap_12.col.span_12.dark.left {
    padding: 0;
}
.comparison-table thead th {
    font-size: 14px;
    line-height: 24px;
    height: auto;
}
body:not(.woocommerce-cart) .main-content th {
    padding: 0;
}
.comparison-table td.feature {
    font-size: 14px !important;
    line-height: 24px !important;
}
body:not(.woocommerce-cart) .main-content td {
    padding: 0;
}
.feature-head {
    width: 40%;
}
.comparison-table {
    overflow-x: scroll;
    overflow-y: hidden;
}
.comparison-table tbody td:not(.feature) {
    font-size: 14px;
    height: auto;
}
.comparison-table thead th {
    width: 100% !important;
}
.comparison-table tbody td.main-box p.hover-box {
    font-size: 14px;
    left: 60px;
}
	
}
@media only screen and (min-width: 1024px) and (max-width: 1300px)
{
	
	header#top .container {
    padding: 0 50px !important;
}
#header-outer #logo img {
    height: 40px !important;
    width: 100%;
}
ul.sf-menu.sf-js-enabled.sf-arrows a {
    font-size: 14px !important;
    padding: 0 0 0 30px !important;
}
ul.buttons.sf-menu a {
    font-size: 14px !important;
    padding: 10px 30px !important;
}
ul.sf-menu.sf-js-enabled.sf-arrows {
    justify-content: end !important;
}
header#top .container .row {
    align-items: center;
}
div#banner-inner-row .row_col_wrap_12_inner.col.span_12.left {
    padding: 0 50px;
}
.banner-sec h1 {
    font-size: 34px;
    line-height: 44px;
}
.banner-sec p {
    font-size: 14px;
    line-height: 24px;
}
a#w-btn {
    font-size: 14px;
}
div#medical-row h2 {
    font-size: 34px;
    width: 70%;
}
div#medical-row {padding-bottom: 50px !important;}
.trust-head h2 {
    font-size: 34px;
    line-height: 44px;
}
div#trust-inner-row .iwithtext .iwt-text h3 {
    font-size: 16px;
}
div#trust-inner-row .iwithtext .iwt-text p {
    font-size: 14px;
    line-height: 24px;
}
.services-head h2 {
    font-size: 24px;
    line-height: 34px;
}
.services-head p {
    font-size: 14px;
    line-height: 24px;
    width: 100%;
}
div#services-row .vc_column-inner {
    padding: 50px 50px;
}
.services-sec .services-box h3 {
    font-size: 18px;
}
.services-sec .services-box {
    padding: 20px;
}
.services-sec .services-box p.ser-para {
    font-size: 14px;
}
div#services-row .inner_row .vc_column-inner {
    padding: 0;
}
.tier {
    font-size: 14px;
    line-height: 24px;
}	
div#services-row {
    padding-bottom: 50px !important;
}	
div#testimonials-row {padding-bottom: 50px !important;}	
div#about-row {padding-bottom: 50px !important;}
div#about-row .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 50px;
}
.about-head h2 {
    font-size: 24px;
    line-height: 34px;
}
.about-sec .about-box .text h3 {
    font-size: 24px;
    line-height: 34px;
}
.about-sec .about-box .text h4 {
    font-size: 14px;
}
.about-sec .about-box {
    padding: 10px;
    bottom: 20px;
    left: 20px;
}
div#pylon {
    padding: 0 !important;
}	
.about-rgt-sec {
    padding: 35px 10px;
}
.w-head h2 {
    font-size: 44px;
    line-height: 54px;
    width: 100%;
}
div#blog-row .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 50px;
}
.blog-head a {
    font-size: 14px;
}
.blog-sec img.main-img {
    margin-bottom: 20px;
}
.blog-sec .blog-box-sec {
    padding: 0 20px 20px;
}
.blog-sec .blog-box-sec h4 {
    font-size: 14px;
}
.blog-sec .blog-box-sec h3 {
    font-size: 18px;
    line-height: 28px;
}
.blog-sec .blog-box-sec p.blog-para {
    font-size: 14px;
    line-height: 24px;
}	
div#blog-row {padding-bottom: 50px !important;}
div#footer-row {padding-top: 50px !important;padding-bottom: 50px !important;}
div#footer-row .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 50px;
}	
.foot-cont p {
    font-size: 14px;
    line-height: 24px;
    width: 80%;
}	
.newsletter-sec p {
    font-size: 14px;
    line-height: 24px;
}
div#meet-row h2.vc_custom_heading.vc_do_custom_heading.w-head {
    font-size: 34px;
    line-height: 44px;
}
div#meet-row p {
    font-size: 14px;
    line-height: 24px;
}
.inner-meet {
    padding: 20px !important;
}
.inner-meet .vc_col-sm-3 {
    width: 40%;
}
.inner-meet .vc_col-sm-9 {
    width: 60%;
}
div#meet-row h3.vc_custom_heading.vc_do_custom_heading.w-head {
    font-size: 14px;
    line-height: 24px;
}	
	
	
	
	
}
@media only screen and (min-width: 1301px) and (max-width: 1600px)
{
	
		header#top .container {
    padding: 0 50px !important;
}
#header-outer #logo img {
    height: 60px !important;
    width: 100%;
}
ul.sf-menu.sf-js-enabled.sf-arrows a {
    font-size: 18px !important;
    padding: 0 0 0 30px !important;
}
ul.buttons.sf-menu a {
    font-size: 16px !important;
    padding: 10px 30px !important;
}
ul.sf-menu.sf-js-enabled.sf-arrows {
}
header#top .container .row {
    align-items: center;
}
div#banner-inner-row .row_col_wrap_12_inner.col.span_12.left {
    padding: 0 50px;
}
.banner-sec h1 {
    font-size: 44px;
    line-height: 54px;
}
.banner-sec p {
    font-size: 16px;
    line-height: 26px;
}
a#w-btn {
    font-size: 16px;
}
div#medical-row h2 {
    font-size: 34px;
    width: 70%;
}
div#medical-row {padding-bottom: 50px !important;}
.trust-head h2 {
    font-size: 34px;
    line-height: 44px;
}
div#trust-inner-row .iwithtext .iwt-text h3 {
    font-size: 16px;
}
div#trust-inner-row .iwithtext .iwt-text p {
    font-size: 14px;
    line-height: 24px;
}
.services-head h2 {
    font-size: 24px;
    line-height: 34px;
}
.services-head p {
    font-size: 14px;
    line-height: 24px;
    width: 100%;
}
div#services-row .vc_column-inner {
    padding: 50px 50px;
}
.services-sec .services-box h3 {
    font-size: 18px;
}
.services-sec .services-box {
    padding: 20px;
}
.services-sec .services-box p.ser-para {
    font-size: 14px;
}
div#services-row .inner_row .vc_column-inner {
    padding: 0;
}
.tier {
    font-size: 14px;
    line-height: 24px;
}	
div#services-row {
    padding-bottom: 50px !important;
}	
div#testimonials-row {padding-bottom: 50px !important;}	
div#about-row {padding-bottom: 50px !important;}
div#about-row .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 50px;
}
.about-head h2 {
    font-size: 24px;
    line-height: 34px;
}
.about-sec .about-box .text h3 {
    font-size: 24px;
    line-height: 34px;
}
.about-sec .about-box .text h4 {
    font-size: 14px;
}
.about-sec .about-box {
    padding: 10px;
    bottom: 20px;
    left: 20px;
}
div#pylon {
    padding: 0 !important;
}	
.about-rgt-sec {
    padding: 35px 10px;
}
.w-head h2 {
    font-size: 44px;
    line-height: 54px;
    width: 100%;
}
div#blog-row .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 50px;
}
.blog-head a {
    font-size: 14px;
}
.blog-sec img.main-img {
    margin-bottom: 20px;
}
.blog-sec .blog-box-sec {
    padding: 0 20px 20px;
}
.blog-sec .blog-box-sec h4 {
    font-size: 14px;
}
.blog-sec .blog-box-sec h3 {
    font-size: 18px;
    line-height: 28px;
}
.blog-sec .blog-box-sec p.blog-para {
    font-size: 14px;
    line-height: 24px;
}	
div#blog-row {padding-bottom: 50px !important;}
div#footer-row {padding-top: 50px !important;padding-bottom: 50px !important;}
div#footer-row .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 50px;
}	
.foot-cont p {
    font-size: 14px;
    line-height: 24px;
    width: 80%;
}	
.newsletter-sec p {
    font-size: 14px;
    line-height: 24px;
}
div#meet-row h2.vc_custom_heading.vc_do_custom_heading.w-head {
    font-size: 34px;
    line-height: 44px;
}
div#meet-row p {
    font-size: 14px;
    line-height: 24px;
}
.inner-meet {
    padding: 20px !important;
}
.inner-meet .vc_col-sm-3 {
    width: 40%;
}
.inner-meet .vc_col-sm-9 {
    width: 60%;
}
div#meet-row h3.vc_custom_heading.vc_do_custom_heading.w-head {
    font-size: 14px;
    line-height: 24px;
}	

	
}




























